import org.junit.jupiter.api.Test;
class CalculatriceTest {
	@Test
	void helloWorld() {
    	System.out.println("Hello World from JUnit!");
	}
// on peut ajouter n test dans cette classe chacune avec      // l’annotation @Test
}